Search documentation of polar_express

# PolarExpress.Schemas.OrganizationCustomerPortalSettings (polar_express v0.1.5)

Copy Markdown View Source

OrganizationCustomerPortalSettings

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationCustomerPortalSettings{
      subscription:
        PolarExpress.Schemas.CustomerPortalSubscriptionSettings.t() | nil,
      usage: PolarExpress.Schemas.CustomerPortalUsageSettings.t() | nil
    }

- `subscription`
- `usage`

## Functions

# schema_name()